Name: openpower-bootloaders
Version: 2.3
Release: 1%{dist}
License: Apache
Summary: OpenPOWER Bootloaders files
%description


%prep
%setup -T -c %{name}-%{version}
git clone --recursive https://github.com/open-power/op-build.git


%build
cd op-build
git checkout v%{version}
./op-build pseries_defconfig
./op-build


%install
mkdir -p %{buildroot}/%{_datadir}/openpower/images/
cp op-build/output/images/zImage.epapr %{buildroot}/%{_datadir}/openpower/images/


%files
%{buildroot}/%{_datadir}/openpower/bootloaders/


%changelog

